/********************************************************************
	created:	2003/02/14
	created:	14:2:2003   17:48
	file name:	dsatest.h
	author:		Yubo
	
	purpose:	Test DSA key pair generate and DSA Signing and verifying!	
*********************************************************************/

#ifndef _DSA_H_
#define _DSA_H_
#include "BaseAll.h"
class DSATest:public CBaseAll 
{
public:
	DSATest(char* dll_file_path);
	virtual ~DSATest();
	//{{{Test:
	void TestDSA(void);
	//}}}
private:
};

#endif //_DSA_H_